body {
scrollbar-base-color: #382000;
scrollbar-arrow-color: #FFCC66;
scrollbar-track-color: black;



scrollbar-darkshadow-color: #000000;

scrollbar-highlight-color: black;

}
.generalcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #818161;
}
.maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color: #333333;

}
.buttons {
	background-color: #e4eeee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

}
a.smalllinks {
	color: #003333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;

}
a.smalllinks:hover {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
a.subcontents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: none;
}
a.subcontents:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a.sublinks {
	color: #996600;
	text-decoration: none;
}

a.sublinks:hover {
	color: #FF9900;
	text-decoration: none;
}
.imageborder {
	border-top: 1px inset #E0E6F1;
	border-right: 1px inset #FFFFFF;
	border-bottom: 1px inset #FFFFFF;
	border-left: 1px outset #E0E6F1;
}
.defaultcontents {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	line-height: 18px;
	color: #000000;

}

.white_content {
	text-align: justify; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #FFFFFF; 
	font-size: 11px;
}
.green_content {
	text-align: justify; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #818161; 
	font-size: 11px;
}

